
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "raygun/apm/sidekiq/version"

Gem::Specification.new do |spec|
  spec.name          = "raygun-apm-sidekiq"
  spec.version       = Raygun::Apm::Sidekiq::VERSION
  spec.authors       = ["Raygun Limited"]
  spec.email         = ["ruby-apm@raygun.io", "support@raygun.com"]

  spec.summary       = %q{Raygun application performance monitoring for Sidekiq}
  spec.homepage      = "https://raygun.com/platform/apm"
  spec.license       = "MIT"

  spec.files         = Dir['README.rdoc', 'LICENSE', 'raygun-apm-sidekiq.gemspec', 'lib/**/*', 'bin/**/*']
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "raygun-apm"
  spec.add_development_dependency "bundler"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
